/* Note: Design for a width of 320px / mobile */
@media (max-width: 768px) 
{

#mobcaptcha
{
float:right;width:initial;
}
#mobcaptchapad
{
	float:left;width:0%;
}

#mobmainmenu
{
	display:block;
}
.jcarousel-skin-tango .jcarousel-container-horizontal 
{
        width: 100%;
    padding:28px 9px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
        width: 100%;
  }

#searchwrap
{
	display:none;
}

#navleft ul li a
{
	font-size:13px;
}

#navleft ul .subby li a
{ 
	 padding: 4px;
}

#imageitempicwrap, #imageitempic, #imageitempic img
{
	width:100%;
}

#thumbs img
{
	width:30%;
}

#thumbs
{
	width:100%;
}
#viewmain
{
	width: 100%;
    clear: both;
    margin: 10px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
}

#viewmain .view
{
	font-size: 17px;
}

#contentmain
{

margin:10px 0px;
width:100%;
}


#expander
{
	display:none;
}
.expandermenu
{
	display:block;
}
	#navleft
{
	padding:0px;
	width:100%;
}
#navleft ul li 
{
    width: 50%;
    float: left;
  }
#navleft ul li ul li{
    width: 100%;
    float: left;
    padding:0px 0px 0px 10px;
}  
	
	#wrapperx
	{
	width:100%;	
	
	}
	
	.browsegriditem
	{
		float:none;
				width:175px;
				margin: 24px 8px 0px 0px;
	}
.browsegridimage
{
width:175px;
}

.browsegridimage img {
    max-width: 165px;
}

	#innerwrap
{

		width:95%;

}

#upcoming
{
margin:15px 0px 0px 15px;
background:#93d2d6;padding:8px;width:100%;

}

.event_topleft
{
	width:100%;
}

#lg1, #lg2
{
display:none;	
}

#topwrap #logo
{
	width:300px;

	background-image: url(/img/small_logo.png);
}
	#main
	{
		
	}	
	
	#righttopicon.mob
	{
	display:none;	
	}
	
		#righttopicon.mvis
	{
		float:right;
	}
	
	.homeeventcont
	{
		width:290px;
		    margin: 5px 0px 0px 4px;
	}
	
			.homeeventcont.firsthome
	{
		margin:5px 0px 0px 0px;
		}
	
	
.homeevent.location1,.homeevent.location2,.homeevent.location3,.homeevent.location4
{
padding:200px 0px 0px 0px;	
}
	
	#navbar
	{
		display:none;
	}
	
	#coopmain, #headerwrap, #topwrap, #footerinner, #gradwrap
	{
		width:95%;
		float:none;
	}
	
	


#mainmenu {
	display:block;
}

#topwrap .searchentry input
{
	width:120px;
}

	

}






/* greater than 768 */
@media (min-width: 768px) 
{

#mobcaptcha
{
float:right;width:60%;
}
#mobcaptchapad
{
	float:left;width:40%;
}

	#mobmainmenu
{
	display:none;
}

.jcarousel-skin-tango .jcarousel-container-horizontal 
{
        width: 685px;
    padding:28px 22px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
        width: 685px;
  }
	
	#searchwrap
{
	display:block;
}

#navleft ul li a
{
	font-size:16px;
}

#navleft ul .subby li a
{ 
	 padding: 4px;
}

#imageitempicwrap
{

}
 #imageitempic
{
	width:350px;
}

 #imageitempic img
{
	max-width:350px;
}

#thumbs img
{
	width:120px;
}

#thumbs
{
	width:350px;
}
#viewmain
{
	width: 340px;
    clear: initial;
    margin: 0px;
    padding: 0px;
}	

#viewmain .view
{
	font-size: 16px;
}
	
#contentmain
{
float:right;
margin:10px 0px;
width:initial;
}
	#expander
{
	display:block !important;
}
.expandermenu
{
	display:none;
}

#navleft
{
	width:150px;
	font-size:15px;
}

#navleft ul li {
    width: 100%;
    float: none;
  }
#navleft ul li ul li{
    width: 100%;
    float: none;
    padding:0px 0px 0px 10px;
}
	#wrapperx
	{
	width:525px;	

	}

	.browsegriditem
	{
		float:left;
		width:165px;
		margin: 24px 9px 0px 0px;
	}
	
.browsegridimage
{
width:165px;
}

.browsegridimage img {
    max-width: 155px;
}

#innerwrap
{
	max-width:768px;
	width:730px;
}

	#righttopicon.mvis
	{
		float:left;
	}
	
	#righttopicon.mob
	{
	display:block;	
	}

	#main
	{
	
	}
	
	
	#coopmain, #headerwrap, #topwrap, #footerinner, #gradwrap
	{
		width:730px;
	}

#navbar
	{
		
			display:block;
	}
	
		.homeevent
	{
		min-height:47px;
		line-height: 14px; 
font-size: 13px;
	}
	.homeeventcont
	{
		width:145px;
		    margin: 5px 0px 0px 4px;
	}
	
			.homeeventcont.firsthome
	{
		margin:5px 0px 0px 0px;
		}
	
	
.homeevent.location1,.homeevent.location2,.homeevent.location3,.homeevent.location4
{
padding:100px 0px 0px 0px;	
}

#navbar ul.main-menu li.menu-item.goright a {
    margin: 10px 8px 10px 0px;
}
#navbar ul.main-menu li.menu-item a
{
    font-size: 17px;
    font-weight: normal;
    height: auto;
    padding: 10px;
    margin:10px 0px 10px 8px;
}
#navbar ul.main-menu li.menu-item.first a
{
	margin:10px 0px 10px 0px;
}




#topwrap .searchentry input
{
	width:130px;
}
#nextfair
{
	width:185px;
	padding:10px 45px 10px 10px;
	float:right;
	margin:0px 0px 0px 10px;
}

}





/* greater than 980 */
@media (min-width: 980px) 
{
	
	
#mobcaptcha
{
float:right;width:60%;
}
#mobcaptchapad
{
	float:left;width:40%;
}

#mobmainmenu
{
	display:none;
}
.jcarousel-skin-tango .jcarousel-container-horizontal 
{
        width: 680px;
    padding:28px 45px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
        width: 690px;
  }

#searchwrap
{
	display:block;
}

#navleft ul li a
{
	font-size:17px;
}

#navleft ul .subby li a
{ 
	 padding: 4px;
}

#imageitempicwrap
{

}
 #imageitempic
{
	width:400px;
}

 #imageitempic img
{
	max-width:400px;
}

#thumbs img
{
	width:120px;
}

#thumbs
{
	width:400px;
}
#viewmain
{
	width: 340px;
    clear: initial;
    margin: 0px;
    padding: 0px;
}

#viewmain .view
{
	font-size: 18px;
}
	
#contentmain
{
float:right;
margin:10px 0px;
width:initial;
}
	#expander
{
	display:block !important;
}
.expandermenu
{
	display:none;
}
#navleft
{
	width:150px;
	    font-size: 17px;
}
#navleft ul li {
    width: 100%;
    float: none;
  }
#navleft ul li ul li{
    width: 100%;
    float: none;
    padding:0px 0px 0px 10px;
}  
	#wrapperx
	{
	width:570px;	

	}
	.browsegriditem
	{
		float:none;
		width:175px;
		margin: 24px 10px 0px 0px;
	}
.browsegridimage
{
width:175px;
}

.browsegridimage img {
    max-width: 165px;
}
	


	#righttopicon.mob
	{
	display:block;	
	}

	#righttopicon.mvis
	{
		float:left;
	}

#innerwrap
{
	max-width:980px;
	width:770px;
}

	#main
	{
	
	}
	
	
	#coopmain, #headerwrap, #topwrap, #footerinner, #gradwrap
	{
		width:770px;

	}

#navbar
	{
	
			display:block;
	}
	
		.homeevent
	{
		min-height:47px;
		line-height: 19px; 
font-size: 15px;
	}
	.homeeventcont
	{
		width:224px;
		margin:5px 0px 0px 6px;
	}
	
		.homeeventcont.firsthome
	{
		margin:5px 0px 0px 0px;
		}
	
.homeevent.location1,.homeevent.location2,.homeevent.location3,.homeevent.location4
{
padding:154px 0px 0px 0px;	
}

#navbar ul.main-menu li.menu-item.goright a {
    margin: 10px 12px 10px 0px;
}
#navbar ul.main-menu li.menu-item a
{
    font-size: 19px;
    font-weight: normal;
    height: auto;
    padding: 6px;
    margin:10px 0px 10px 12px;
}

#navbar ul.main-menu li.menu-item.first a
{
	margin:10px 0px 10px 0px;
}



#freeticketform
{
width:620px;
background:#fcfcfc;  padding:10px;
}

.freeticketsselect
{
	    clear: none;
	    float:left;
}

#topwrap .searchentry input
{
	width:220px;
}

#nextfair
{
	width:275px;
		float:right;
		
margin:0px 0px 0px 10px;
		padding: 15px 45px 15px 15px;
}

}






/* great than 1200 */

@media (min-width: 1200px) 
{
	
#mobcaptcha
{
float:right;width:60%;
}
#mobcaptchapad
{
	float:left;width:40%;
}

#mobmainmenu
{
	display:none;
}
	.jcarousel-skin-tango .jcarousel-container-horizontal 
{
    width: 920px;
    padding:28px 28px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 920px;
  }
	#searchwrap
{
	display:block;
}
	
#navleft ul li a
{
	font-size:17px;
}

#navleft ul .subby li a
{ 
	 padding: 4px 4px 4px 25px;
}
	
	#imageitempicwrap
{

}
 #imageitempic
{
	width:500px;
}

 #imageitempic img
{
	max-width:500px;
}

#thumbs img
{
	width:154px;
}

#thumbs
{
	width:500px;
}
#viewmain
{
	float:right;
	width: 420px;
    clear: initial;
    margin: 0px;
    padding: 0px;
}
	
#viewmain .view
{
	font-size: 18px;
}
	
#contentmain
{
float:right;
margin:10px 0px;
width:initial;
}	
	#expander
{
	display:block !important;
}
.expandermenu
{
	display:none;
}
	
#navleft
{
	width:180px;
	    font-size: 17px;
}
#navleft ul li {
    width: 100%;
    float: none;
  }
#navleft ul li ul li{
    width: 100%;
    float: none;
  padding:0px;
}
	#wrapperx
	{
	width:765px;	

	}
	.browsegriditem
	{
		float:left;
				width:175px;
				margin: 24px 15px 0px 0px;
	}
.browsegridimage
{
width:175px;
}

.browsegridimage img {
    max-width: 165px;
}


	#righttopicon.mob
	{
	display:block;	
	}
	
	#righttopicon.mvis
	{
		float:left;
	}

#innerwrap
{
	max-width:1180px;
		width:976px;
}

	#main
	{
		
	}
	
	
	#coopmain, #headerwrap, #topwrap, #footerinner
	{
		width:976px;
	}

#navbar
	{
	
			display:block;
	}
	
	.homeevent
	{
		min-height:47px;
		line-height: 21px; 
font-size: 17px;
	}
	.homeeventcont
	{
		width:250px;
		margin:10px 0px 0px 12px;
	}
	
	.homeeventcont.firsthome
	{
		margin:10px 0px 0px 0px;
		}
	
.homeevent.location1,.homeevent.location2,.homeevent.location3,.homeevent.location4
{
padding:170px 0px 0px 0px;	
}	

#navbar ul.main-menu li.menu-item.goright a {
    margin: 5px 18px 5px 0px;
}
#navbar ul.main-menu li.menu-item a
{
    font-size: 22px;
    font-weight: normal;
    height: auto;
    padding: 7px;
    margin:3px 0px 3px 18px;
}
#navbar ul.main-menu li.menu-item.first a
{
	margin:5px 0px 5px 0px;
}

#freeticketform
{
width:620px;
background:#fcfcfc;  padding:10px;
}

.freeticketsselect
{
	    clear: none;
	    float:left;
}


#gradwrap
{
	
	width:976px;
}

#topwrap .searchentry input
{
	width:220px;
}

#nextfair
{
    width: 355px;
		float:right;
		padding: 15px 45px 15px 15px;
		margin:0px 0px 0px 20px;
}

}






